
/* Class = "NSMenuItem"; title = "Bring All to Front"; ObjectID = "5"; */
"5.title" = "Alle nach vorne bringen";

/* Class = "NSMenuItem"; title = "Window"; ObjectID = "19"; */
"19.title" = "Fenster";

/* Class = "NSWindow"; title = "SmartBackup"; ObjectID = "21"; */
"21.title" = "SmartBackup";

/* Class = "NSMenuItem"; title = "Minimize"; ObjectID = "23"; */
"23.title" = "Im Dock ablegen";

/* Class = "NSMenu"; title = "Window"; ObjectID = "24"; */
"24.title" = "Fenster";

/* Class = "NSMenu"; title = "MainMenu"; ObjectID = "29"; */
"29.title" = "MainMenu";

/* Class = "NSMenuItem"; title = "SmartBackup"; ObjectID = "56"; */
"56.title" = "SmartBackup";

/* Class = "NSMenu"; title = "SmartBackup"; ObjectID = "57"; */
"57.title" = "SmartBackup";

/* Class = "NSMenuItem"; title = "About SmartBackup"; ObjectID = "58"; */
"58.title" = "Über SmartBackup";

/* Class = "NSMenuItem"; title = "Help"; ObjectID = "103"; */
"103.title" = "Hilfe";

/* Class = "NSMenu"; title = "Help"; ObjectID = "106"; */
"106.title" = "Hilfe";

/* Class = "NSMenuItem"; title = "SmartBackup Help"; ObjectID = "111"; */
"111.title" = "SmartBackup Hilfe";

/* Class = "NSMenu"; title = "Services"; ObjectID = "130"; */
"130.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Services"; ObjectID = "131"; */
"131.title" = "Dienste";

/* Class = "NSMenuItem"; title = "Hide SmartBackup"; ObjectID = "134"; */
"134.title" = "SmartBackup ausblenden";

/* Class = "NSMenuItem"; title = "Quit SmartBackup"; ObjectID = "136"; */
"136.title" = "SmartBackup beenden";

/* Class = "NSMenuItem"; title = "Hide Others"; ObjectID = "145"; */
"145.title" = "Andere ausblenden";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "150"; */
"150.title" = "Alle einblenden";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "157"; */
"157.title" = "Kopieren";

/* Class = "NSMenuItem"; title = "Undo"; ObjectID = "158"; */
"158.title" = "Widerrufen";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "160"; */
"160.title" = "Ausschneiden";

/* Class = "NSMenuItem"; title = "Edit"; ObjectID = "163"; */
"163.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Delete"; ObjectID = "164"; */
"164.title" = "Löschen";

/* Class = "NSMenu"; title = "Edit"; ObjectID = "169"; */
"169.title" = "Bearbeiten";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "171"; */
"171.title" = "Einsetzen";

/* Class = "NSMenuItem"; title = "Select All"; ObjectID = "172"; */
"172.title" = "Alles auswählen";

/* Class = "NSMenuItem"; title = "Redo"; ObjectID = "173"; */
"173.title" = "Wiederholen";

/* Class = "NSMenuItem"; title = "Zoom"; ObjectID = "197"; */
"197.title" = "Zoomen";

/* Class = "NSTableColumn"; headerCell.title = "Mode"; ObjectID = "204"; */
"204.headerCell.title" = "Modus";

/* Class = "NSTableColumn"; headerCell.title = "Items to backup"; ObjectID = "205"; */
"205.headerCell.title" = "Objekte zur Sicherung";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "376"; */
"376.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Preferences..."; ObjectID = "475"; */
"475.title" = "Einstellungen...";

/* Class = "NSWindow"; title = "Errors"; ObjectID = "528"; */
"528.title" = "Fehler";

/* Class = "NSMenuItem"; title = "Log Window"; ObjectID = "681"; */
"681.title" = "Log Fenster";

/* Class = "NSMenuItem"; title = "Visit Solesignal"; ObjectID = "692"; */
"692.title" = "Solesignal besuchen";

/* Class = "NSWindow"; title = "Panel"; ObjectID = "756"; */
"756.title" = "Panel";

/* Class = "NSButtonCell"; title = "Start"; ObjectID = "2246"; */
"2246.title" = "Starten";

/* Class = "NSTextFieldCell"; title = "Backup summary"; ObjectID = "2247"; */
"2247.title" = "Backup zusammenfassung";

/* Class = "NSTextFieldCell"; title = "Superuser"; ObjectID = "2256"; */
"2256.title" = "Superuser";

/* Class = "NSButtonCell"; title = "Ok"; ObjectID = "2263"; */
"2263.title" = "Ok";

/* Class = "NSTextFieldCell"; title = "Following errors were encountered during sync:"; ObjectID = "2264"; */
"2264.title" = "Folgende Fehler sind beim Sync aufgetreten:";

/* Class = "NSButtonCell"; title = "Close"; ObjectID = "2283"; */
"2283.title" = "Schließen";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "2333"; */
"2333.title" = "+";

/* Class = "NSTextFieldCell"; title = "Destination"; ObjectID = "2401"; */
"2401.title" = "Ziel";

/* Class = "NSMenuItem"; title = "SmartBackup Window"; ObjectID = "2723"; */
"2723.title" = "SmartBackup Fenster";

/* Class = "NSMenuItem"; title = "Launch as SuperUser"; ObjectID = "2732"; */
"2732.title" = "Als SuperUser starten";

/* Class = "NSWindow"; title = "License Agreement"; ObjectID = "2739"; */
"2739.title" = "Lizenzvereinbarung";

/* Class = "NSButtonCell"; title = "I agree"; ObjectID = "2744"; */
"2744.title" = "Ich stimme zu";

/* Class = "NSButtonCell"; title = "I disagree"; ObjectID = "2745"; */
"2745.title" = "Ich stimme nicht zu";

/* Class = "NSTextFieldCell"; title = "Already purchased a license?"; ObjectID = "0IL-9s-Nw6"; */
"0IL-9s-Nw6.title" = "Bereits eine Lizenz gekauft?";

/* Class = "NSMenuItem"; title = "Wednesday"; ObjectID = "0W3-Px-nDH"; */
"0W3-Px-nDH.title" = "Mittwoch";

/* Class = "NSTextFieldCell"; title = "Options"; ObjectID = "2s6-ps-hNf"; */
"2s6-ps-hNf.title" = "Optionen";

/* Class = "NSTextFieldCell"; title = "Label"; ObjectID = "2tQ-9d-6kJ"; */
"2tQ-9d-6kJ.title" = "Label";

/* Class = "NSMenuItem"; title = "Friday"; ObjectID = "31r-9c-qRM"; */
"31r-9c-qRM.title" = "Freitag";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "3ON-lm-dqw"; */
"3ON-lm-dqw.title" = "Fertig";

/* Class = "NSTabViewItem"; label = "Advanced"; ObjectID = "49o-sI-Xow"; */
"49o-sI-Xow.label" = "Erweitert";

/* Class = "NSWindow"; title = "SmartBackup Activation"; ObjectID = "4hr-ef-8gZ"; */
"4hr-ef-8gZ.title" = "SmartBackup Aktivierung";

/* Class = "NSWindow"; title = "Window"; ObjectID = "4ii-Iv-ugG"; */
"4ii-Iv-ugG.title" = "Fenster";

/* Class = "NSTextFieldCell"; title = "Try SmartBackup!"; ObjectID = "5L2-Ss-ujK"; */
"5L2-Ss-ujK.title" = "SmartBackup kostenlos testen!";

/* Class = "NSTextFieldCell"; title = "Please activate your license by entering you purchase e-mail\naddress and clicking the \"Activate\" button."; ObjectID = "7hV-1V-h37"; */
"7hV-1V-h37.title" = "Bitte aktivieren Sie Ihre Lizenz indem Sie die Kauf E-Mail Adresse\neingeben und \"Aktivieren\" klicken.";

/* Class = "NSTextFieldCell"; title = "Time:"; ObjectID = "81X-2a-h7l"; */
"81X-2a-h7l.title" = "Uhrzeit:";

/* Class = "NSButtonCell"; title = "Enabled"; ObjectID = "8CE-8J-Lei"; */
"8CE-8J-Lei.title" = "Aktiviert";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "8aO-x8-opH"; */
"8aO-x8-opH.title" = "Tagen";

/* Class = "NSButtonCell"; title = "Perform extended logging (slower)"; ObjectID = "902-3A-2fZ"; */
"902-3A-2fZ.title" = "Ausführliches Logging (langsamer)";

/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "Ecs-5E-h76"; */
"Ecs-5E-h76.title" = "Titel";

/* Class = "NSButtonCell"; title = "Buy License"; ObjectID = "F7x-eT-PJN"; */
"F7x-eT-PJN.title" = "Lizenz kaufen";

/* Class = "NSMenuItem"; title = "Item 3"; ObjectID = "FE8-V0-55E"; */
"FE8-V0-55E.title" = "Item 3";

/* Class = "NSTextFieldCell"; title = "Launch this sync automatically in the background.\n(The sync will run without launching the App and send Notifications)\n"; ObjectID = "Fej-Ps-sRM"; */
"Fej-Ps-sRM.title" = "Diesen Sync automatisch im Hintergrund starten.\n(Smartbackup läuft ohne die App sichtbar zu starten\nund sendet Benachrichtigungen)\n";

/* Class = "NSButtonCell"; title = "Purge deleted files archive after"; ObjectID = "Fxt-s9-trf"; */
"Fxt-s9-trf.title" = "Gelöschte Dateien löschen nach";

/* Class = "NSMenuItem"; title = "Thursday"; ObjectID = "HY1-hp-m32"; */
"HY1-hp-m32.title" = "Donnerstag";

/* Class = "NSTextFieldCell"; title = "Purchase e-mail address:"; ObjectID = "IPe-Kf-7gH"; */
"IPe-Kf-7gH.title" = "Kauf E-Mail Adresse:";

/* Class = "NSButtonCell"; title = "Use pre-allocation (Xsan/Stornext)"; ObjectID = "M0J-a6-5B6"; */
"M0J-a6-5B6.title" = "Pre-Allocation verwenden (Xsan/Stornext)";

/* Class = "NSMenuItem"; title = "Every Week"; ObjectID = "Mno-XO-VZH"; */
"Mno-XO-VZH.title" = "Jede Woche";

/* Class = "NSTextFieldCell"; title = ":"; ObjectID = "Nph-HD-pM8"; */
"Nph-HD-pM8.title" = ":";

/* Class = "NSTextFieldCell"; title = "Challenge"; ObjectID = "O1s-RA-6he"; */
"O1s-RA-6he.title" = "Challenge";

/* Class = "NSTextFieldCell"; title = "Text Cell"; ObjectID = "OZp-lo-hG8"; */
"OZp-lo-hG8.title" = "Text Cell";

/* Class = "NSButtonCell"; title = "Purge changed files archive after"; ObjectID = "OxO-4c-odG"; */
"OxO-4c-odG.title" = "Geänderte Dateien löschen nach";

/* Class = "NSTextFieldCell"; title = "Search"; ObjectID = "QKP-ej-9S6"; */
"QKP-ej-9S6.title" = "Suchen";

/* Class = "NSTextFieldCell"; title = "14"; ObjectID = "T7v-TG-hXW"; */
"T7v-TG-hXW.title" = "14";

/* Class = "NSTabViewItem"; label = "Activation"; ObjectID = "Uip-Uc-eog"; */
"Uip-Uc-eog.label" = "Aktivierung";

/* Class = "NSTextFieldCell"; title = "free size"; ObjectID = "VPA-BU-4wY"; */
"VPA-BU-4wY.title" = "free size";

/* Class = "NSTabViewItem"; label = "Automation"; ObjectID = "Vkf-R2-VJG"; */
"Vkf-R2-VJG.label" = "Automation";

/* Class = "NSTextFieldCell"; title = "00"; ObjectID = "W1M-b4-T39"; */
"W1M-b4-T39.title" = "00";

/* Class = "NSButtonCell"; title = "Activate"; ObjectID = "WZ3-MB-JnG"; */
"WZ3-MB-JnG.title" = "Aktivieren";

/* Class = "NSButtonCell"; title = "+"; ObjectID = "WfZ-fX-0Hf"; */
"WfZ-fX-0Hf.title" = "+";

/* Class = "NSTextFieldCell"; title = "License information"; ObjectID = "WnB-av-hLZ"; */
"WnB-av-hLZ.title" = "Lizenz information";

/* Class = "NSTextFieldCell"; title = "Number of copy threads:"; ObjectID = "XYX-EA-Qra"; */
"XYX-EA-Qra.title" = "Anzahl der Kopier-Threads:";

/* Class = "NSMenuItem"; title = "Item 2"; ObjectID = "Yfj-cc-Msz"; */
"Yfj-cc-Msz.title" = "Item 2";

/* Class = "NSMenuItem"; title = "Every Day"; ObjectID = "aN3-1T-ceP"; */
"aN3-1T-ceP.title" = "Jeden Tag";

/* Class = "NSMenuItem"; title = "Item 1"; ObjectID = "aVt-SB-VDV"; */
"aVt-SB-VDV.title" = "Item 1";

/* Class = "NSMenuItem"; title = "License Activation..."; ObjectID = "arm-Bn-bAk"; */
"arm-Bn-bAk.title" = "Lizenz Aktivierung...";

/* Class = "NSMenuItem"; title = "Sunday"; ObjectID = "bOd-OY-c2x"; */
"bOd-OY-c2x.title" = "Sonntag";

/* Class = "NSMenuItem"; title = "Saturday"; ObjectID = "bn2-eT-VUr"; */
"bn2-eT-VUr.title" = "Samstag";

/* Class = "NSButtonCell"; title = "Start Trial"; ObjectID = "cRQ-oe-DjO"; */
"cRQ-oe-DjO.title" = "Demo beginnen";

/* Class = "NSButtonCell"; title = "Rebuild source path inside destination"; ObjectID = "dOE-qM-PVh"; */
"dOE-qM-PVh.title" = "Quellpfad im Ziel nachbilden";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "dmv-nu-hjn"; */
"dmv-nu-hjn.title" = "0";

/* Class = "NSButtonCell"; title = "Do not clone ACLs"; ObjectID = "eon-qX-a3X"; */
"eon-qX-a3X.title" = "ACLs nicht klonen";

/* Class = "NSTabViewItem"; label = "Offline Activation"; ObjectID = "ft6-27-Qy9"; */
"ft6-27-Qy9.label" = "Offline Aktivierung";

/* Class = "NSButtonCell"; title = "Reveal in Finder"; ObjectID = "fzR-jK-Lcu"; */
"fzR-jK-Lcu.title" = "Im Finder zeigen";

/* Class = "NSButtonCell"; title = "Archive deleted files"; ObjectID = "gqo-MY-w3P"; */
"gqo-MY-w3P.title" = "Gelöschte Dateien archivieren";

/* Class = "NSMenuItem"; title = "Monday"; ObjectID = "kIK-QK-gQY"; */
"kIK-QK-gQY.title" = "Montag";

/* Class = "NSWindow"; title = "Preferences"; ObjectID = "lDy-I4-l65"; */
"lDy-I4-l65.title" = "Einstellungen";

/* Class = "NSTextFieldCell"; title = "Expirationlabel"; ObjectID = "lg2-4j-XL0"; */
"lg2-4j-XL0.title" = "Expirationlabel";

/* Class = "NSTextFieldCell"; title = "Activation Code"; ObjectID = "lgP-HS-AIk"; */
"lgP-HS-AIk.title" = "Aktivierungscode";

/* Class = "NSTextFieldCell"; title = "Available Versions"; ObjectID = "ltb-ey-6Bw"; */
"ltb-ey-6Bw.title" = "Verfügbare Versionen";

/* Class = "NSTextFieldCell"; title = "0"; ObjectID = "mlm-gQ-vis"; */
"mlm-gQ-vis.title" = "0";

/* Class = "NSButtonCell"; title = "Archive changed files"; ObjectID = "nGb-y2-K9t"; */
"nGb-y2-K9t.title" = "Geänderte Dateien archivieren";

/* Class = "NSButtonCell"; title = "Done"; ObjectID = "nh1-aO-K1H"; */
"nh1-aO-K1H.title" = "Fertig";

/* Class = "NSTextFieldCell"; title = "Path"; ObjectID = "ns5-M2-60c"; */
"ns5-M2-60c.title" = "Pfad";

/* Class = "NSTextFieldCell"; title = "days"; ObjectID = "pPY-Yt-jA0"; */
"pPY-Yt-jA0.title" = "Tagen";

/* Class = "NSTabViewItem"; label = "Archiving"; ObjectID = "qhz-Zy-aLi"; */
"qhz-Zy-aLi.label" = "Archivieren";

/* Class = "NSMenuItem"; title = "Tuesday"; ObjectID = "qj5-p9-iI8"; */
"qj5-p9-iI8.title" = "Dienstag";

/* Class = "NSButtonCell"; title = "–"; ObjectID = "r0B-ze-hcX"; */
"r0B-ze-hcX.title" = "–";

/* Class = "NSButtonCell"; title = "Ignore changes of tags (faster)"; ObjectID = "swR-1F-Pau"; */
"swR-1F-Pau.title" = "Änderungen bei Tags ignorieren (schneller)";

/* Class = "NSTextFieldCell"; title = "You can try SmartBackup for free for a limited time. Click the \n\"Start Trial\" Button to start your trial now."; ObjectID = "ugV-c4-In8"; */
"ugV-c4-In8.title" = "Sie können SmartBackup für eine begrenzte Zeit kostenlos testen.\nKlicken Sie \"Demo beginnen\" um das Demo jetzt zu starten.";

/* Class = "NSButtonCell"; title = "Check for update when launching SmartBackup"; ObjectID = "v37-wF-q7B"; */
"v37-wF-q7B.title" = "Beim Start von SmartBackup Version prüfen";

/* Class = "NSButtonCell"; title = "–"; ObjectID = "v8E-Hb-fRS"; */
"v8E-Hb-fRS.title" = "–";

/* Class = "NSTextFieldCell"; title = "Challenge Code"; ObjectID = "xIx-U4-1qs"; */
"xIx-U4-1qs.title" = "Challenge Code";

/* Class = "NSTextFieldCell"; title = "Sources"; ObjectID = "xba-U7-vP1"; */
"xba-U7-vP1.title" = "Quellen";
